<?php
/*
函数名称：信誉分限制置顶数量
注：该函数可自行编辑

其中：$credit 为用户信誉值
选择return -1; 为置顶不限量

举例：如信誉分达到2才可以置顶

function top_mx($credit) {
  if ($credit >= 2) {
    return ceil($credit * 1.5); //限量
    //return -1; //不限量
  } else {
    return 0; //否则不允许置顶
  }
}
*/










function top_mx($credit = 0) {
  return $credit * 3 + 2; //限量
  //return -1; //不限量
}

?>